# Generated by Django 4.1.5 on 2023-04-26 08:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Tool",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(help_text="Name of tool", max_length=50)),
                (
                    "url_test",
                    models.URLField(
                        blank=True, help_text="URL of tool (dev)", null=True
                    ),
                ),
                (
                    "url",
                    models.URLField(
                        blank=True, help_text="URL of tool (prod)", null=True
                    ),
                ),
                (
                    "urlImage",
                    models.URLField(blank=True, help_text="URL logo", null=True),
                ),
                (
                    "description",
                    models.TextField(
                        blank=True, help_text="Description of database", null=True
                    ),
                ),
            ],
        ),
    ]
